RubyGems Navigation menu

aws-sdk-kafka 1.21.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

Versões:

  1. 1.21.0 - May 28, 2020 (30 KB)
  2. 1.20.0 - May 07, 2020 (29 KB)
  3. 1.19.0 - March 09, 2020 (29 KB)
  4. 1.18.0 - February 25, 2020 (27,5 KB)
  5. 1.17.0 - February 04, 2020 (26 KB)
Mostrar todas as versões (22)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Donos:

    Pushed by:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    1c1a1992d96e2ed51a9546b618cf096445c5180dd9fc96c72d8157b51bc7e36d

    Total de downloads 17.852.876

    Desta versão 91.782

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: